#xqbj-container .xqbj-main {
    padding-left: 1rem;
    padding-right: 1rem;
}

#xqbj-container #home-main-content {
    padding-top: 0;
}

.tag-page {
    color: #fff;
    padding-bottom: 1.2rem;
}

.tag-head {
    margin-top: 0.75rem;
}

.tag-title {
    margin: 0;
    font-size: 2em;
    line-height: 1.4;
    font-weight: 700;
    text-align: center;
}

.tag-main-item {
    position: absolute;
}

.tag-main-date {
    background-color: #000;
    border-radius: 2px;
    font-size: 13px;
    padding: 0.1rem 0.25rem;
    position: absolute;
    left: 0.3rem;
    top: 0.3rem;
    z-index: 3;
    color: rgba(255, 140, 0, 1);
}
.tag-main-new {
    font-size: 13px;
    padding: 0.1rem 0.25rem;
    position: absolute;
    right: 0.3rem;
    top: 0.3rem;
    z-index: 3;
    background-color: #000 !important;
    border-radius: 2px !important;
    color: rgba(255, 140, 0, 1) !important;
}

.tag-watching {
    margin-top: 2rem;
    padding-top: 2rem;
    border-top: 0.0625rem solid rgba(255, 255, 255, .2);
}
.tag-watching-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 0.5rem;
}

.tag-watching-head h2 {
    font-size: 1rem;
    font-weight: 600;
}
.tag-watching-head a {
    display: inline-flex;
    align-items: center;
    color: #fff;
    font-size: 0.825rem;
    line-height: 0.825rem;
}
.tag-watching-list {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 1.4rem 0.5rem;
}
.tag-watching-list li {
    width: 100%;
}
.result-item {
    width: 100%;
    position: relative;
    display: block;
    margin-top: .65rem;
}

.result-thumb {
    border-radius: .3rem;
    height: 100%;
    max-height: 8.5rem;
    min-height: 8rem;
    overflow: hidden;
    width: 100%;
}
.result-thumb img {
    min-height: 8rem;
    object-fit: cover;
}

.result-thumb img:not([src]), .result-thumb img.loading {
    content: url(../../__base/images/holder-h@3x.png);
    object-fit: contain;
}

.result-title {
    align-items: center;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-size: 18px;
    height: 100%;
    justify-content: center;
    padding: 0 1.5rem;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    z-index: 2;
}


@media screen and (min-width: 600px) {
    .result-item {
        height: 180px;
    }
    .result-thumb {
        max-height: none;
    }
    .result-thumb img {
        height: 100%;
        max-height: none !important;
    }
}